---
wallpaper_dir: '{{ ansible_user_dir }}/Pictures/Wallpapers'

# Fonts that are not covered by system packages
font_versions:
  iosevka: 28.1.0
  sarasa-gothic: 1.0.5

kvantum_themes:
  - name: Nordic

gtk_themes:
  - name: Nordic

# Icons and Cursors are treated the same
icon_themes:
  - name: Bibata-Modern-Ice
  - name: Papirus
